Again...How to fix this?

Discussion in 'RPG Maker MV Deployment' started by tenzinkami04, Jul 1, 2017.

  1. tenzinkami04

    tenzinkami04 Villager Member

    Messages:
    5
    Likes Received:
    0
    First Language:
    English
    Hello! i change my laptop recently. switching from windows 7 to windows 10. and when i want to convert a game something wrong went out.....
    it goes like this....

    [​IMG]
     
    #1
  2. Shaz

    Shaz Veteran Veteran

    Messages:
    37,312
    Likes Received:
    11,123
    Location:
    Australia
    First Language:
    English
    Primarily Uses:
    RMMV
    The error is actually above the bit you've highlighted. Where your arrow is pointing clearly says "see the compiler error output for details". The compiler output is just above that, and it says it can't find a symbol.

    Did you install MV on your new machine, and did you convert your project from an older version to the newer version? Did you convert it properly?
     
    #2
  3. Jonforum

    Jonforum Veteran Veteran

    Messages:
    1,574
    Likes Received:
    1,339
    Location:
    Canada / Qu├ębec
    First Language:
    French
    Primarily Uses:
    RMMV
    I can not answer you, but you have already tried with intel XDK, personally I am not having problem, and it allows in addition a live debug with a phone or tablet to connect.
    It's been a long time since I do not recompile an APK, so I don't remember all steps, but this is pretty easy.

    this video i made date from 1 years,she very old, maybe not the design from the new software but is give you a idea how is work.
    Hoping to help you with an alternative.

    the sofware
    https://software.intel.com/en-us/intel-xdk
     
    #3
  4. tenzinkami04

    tenzinkami04 Villager Member

    Messages:
    5
    Likes Received:
    0
    First Language:
    English
    I've update it to 1.3.0.
    so how can i fix this?
     
    #4
  5. Andar

    Andar Veteran Veteran

    Messages:
    28,131
    Likes Received:
    6,372
    Location:
    Germany
    First Language:
    German
    Primarily Uses:
    RMMV
    Please give us a screenshot of the error message as Shaz described - I can't see your screenshot at all in the first post, and according to shaz post it appearantly only contained part of the error message - we need to see the full error to help.

    And 1.3.0 is not the latest version, you should try to update the project to 1.5.0 (in a copy to make sure) and then try again.
     
    #5
  6. Shaz

    Shaz Veteran Veteran

    Messages:
    37,312
    Likes Received:
    11,123
    Location:
    Australia
    First Language:
    English
    Primarily Uses:
    RMMV
    You also didn't answer any of my questions. Not much point asking for help if you're not going to walk through the troubleshooting steps with us.

    I can't see the image in the first post anymore either.
     
    #6
  7. tenzinkami04

    tenzinkami04 Villager Member

    Messages:
    5
    Likes Received:
    0
    First Language:
    English
    This is my problem
     

    Attached Files:

    #7
  8. Shaz

    Shaz Veteran Veteran

    Messages:
    37,312
    Likes Received:
    11,123
    Location:
    Australia
    First Language:
    English
    Primarily Uses:
    RMMV
    That is exactly what you posted in the first thread. My first reply still stands, as do my questions.
     
    #8
  9. tenzinkami04

    tenzinkami04 Villager Member

    Messages:
    5
    Likes Received:
    0
    First Language:
    English
    I install MV version 1.3.0, and i didn't convert my game to 1.3.0 because i created it in that version.
     
    #9

Share This Page